<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Upate product</title>
</head>
<body>
<h1>Update product</h1>
<div>
    <form method="post" enctype="multipart/form-data">
        {%csrf_token%}
        {{form.as_p}}
        <button type="submit">Update</button>
    </form>
</div>
<a href="{%url 'shopapp:products_details' pk=object.pk%}">Back to product {{object.pk}}</a>
</body>
</html>